.text01 {  font-family: Verdana; font-size: 9px; font-style: normal; font-weight: normal; font-variant: normal; color: #626262}
.text02 {  font-family: Verdana; font-size: 9px; font-style: normal; font-weight: normal; font-variant: normal; color: #666666}
.text03 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
	text-decoration: none;
}

a	{color:#3FAEEB; text-decoration: none}
a:hover {color:#3FAEEB; text-decoration: underline; background-color:#FFFFFF;} 
a:visited {color:#3FAEEB;}
 
body {
	scrollbar-face-color:#E0E0E0;
	scrollbar-arrow-color: #666666;
	scrollbar-track-color:#FFFFFF;
	scrollbar-shadow-color:#E0E0E0;
	scrollbar-highlight-color:#E0E0E0;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-darkshadow-Color:#C0C0C0;
.text01Copy {
font-family: Verdana; font-size: 9px; font-style: normal; font-weight: normal; font-variant: normal; color: #626262
}
.text01Copy {
	font-family: Verdana;
	font-size: 3px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #626262;
	background-image: url(exporti/crta1.gif);
	background-repeat: repeat-x;

}
.text01Copy2 {

	font-family: Verdana;
	font-size: 3px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #626262;
	background-image: url(exporti/crta2.gif);
	background-repeat: repeat-x;
}

a.menu:link { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; text-decoration: none }
a.menu:visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; text-decoration: none }
a.menu:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #f79d49; text-decoration: none }
a.menu:active { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #f79d49; text-decoration: none }
